/*
Standards:

background-color-dark gray: #131415
background-color-light gray:#20252a
text color-white: #fafafa
text color-black: black
accent-color: paleturquoise

deadline font-family:
paragraph font-family:
links font-family:
headlines font-famiily:

rem root: 15px
768: 
1140:
1600:

padding root: 30px 40px;
768: 
1140:
1600:

*/
body {
  margin: 0;
  }
html{
  font-size: 18px;
  line-height: 1.2;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: 400;
  background-color: #20252a;
  /* background-color: #0e0f11; */
  color: #fafafa;
  }
main{
	position: relative;
	z-index: 5;
  height: fit-content;
  padding: 40px 30px 80px 30px;
	margin-bottom: 85vh;
  background-color: #131415;
  overflow-x: hidden;
  }
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
  }
a{
  color: #fafafa;
  text-decoration: none
  }

.display-flex{
  display: flex;
}
.position-relative{
  position: relative;
}
/* --------------------  navigation  --------------------- */

.nav-links_shell{
  display: none;
  position: relative;
  z-index: 5;
  justify-content: flex-end;
  align-items: center;
  margin-top: 15px;
}
.deadline-logo{
  display: none;
  height: 45px;
}
.nav-link{
  text-align: left;
  font-family: rama-gothic-e,sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 7vh;
  color: black;
  }
.nav-link:hover{
  text-decoration: underline 3px;
  text-underline-offset: 5px;
}
.active-link{
  color: rgba(230, 230, 182, 0.99);
  text-decoration: underline 3px;
  text-underline-offset: 5px;
}
/* --------------------  navigation_MOBILE  --------------------- */

.mobile-navigation{
  display: flex;
  justify-content: flex-end;
  margin-top: 15px;
}
.hamburger_shell{
  position: fixed;
  z-index: 10;
  top: 45px;
}
.hamburger{
  height: 5px;
  width: 35px;
  border-radius: 5px;
  background-color: #fafafa;
  margin-bottom:  5px;
  transition: 0.2s;
  cursor: pointer;
}
.hamburger-first-child {
  background-color: #131415;
  transform: translateY(10px) rotate(135deg);
}
.hamburger-nth-child{
  transform: scale(0);
}
.hamburger-last-child{
  background-color: #131415;
  transform: translateY(-10px) rotate(-135deg);
}
.nav-links_shell-mobile{
  display: flex;	
	flex-direction: column;
	position: fixed;
	z-index: 5;
	width: calc(100vw - 60px);
  top: 0;
  left: 0;
	background-color: #fafafa;
  opacity: .90;
	height: 100vh;
	padding: 30px;
	transform: translateY(-100%);
	transition: transform .3s ease-in;
}
.nav-links_shell-mobile-show {
	transform: translateY(0%);
	position: fixed;
}
.links-mobile_shell{
  margin-top: 20vh;
  display: flex;
  flex-direction: column;
}
.mobile-details{
  color: black;
}
/* --------------------  home  --------------------- */

.deadline-home{
  display: flex;
  flex-direction: column;
  margin-top: 45vw;
}
.deadline{
  margin-left: -9px;
  font-family: rama-gothic-e, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 25vh;
  line-height: 20vh;
}
.art{
  font-size: 5vh;
  font-weight: 300;
  margin-bottom: 12vh;
}
.headline{
  margin-top: 5vh;
  margin-bottom: 1vh;
  font-weight: 700;
  font-size: 3vh;
  line-height: 3vh;
  max-width: 60vw;
}
.bodycopy-accent{
  text-align: left;
  color: paleturquoise;
  font-family: open-sans-condensed,sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.25vh;
  line-height: 3vh;
}
.show-details{
  font-size: 2.5vh;
}

/* --------------------  forms modal  --------------------- */
.modal_shell{
  display: flex;	
	flex-direction: column;
	position: fixed;
	z-index: 15;
  top: 0;
  left: 0;
	background-color: #131415;
  opacity: .95;
	height: 110vh;
  width: 100vw;
	transform: translateY(0%);
	transition: transform .3s ease-in;
}
.modaloff{
	transform: translateY(-100%);
	position: fixed;
}
.modal-close_shell{
  height: 60px;
  width: 60px;
  position: fixed;
  z-index: 20;
  right: 10px;
  top: 18vh;
  cursor: pointer;
}
.close-window{
  height: 5px;
  width: 35px;
  border-radius: 5px;
  background-color: #fafafa;
  margin-bottom:  5px;
}
.modal-info_shell{
  background-color: #fafafa;
  width: fit-content;
  margin: 25vh 2vh;
}
.modal-text{
  color: #131415;
  margin: 30px;
  font-size: 2.5vh;
}
.modal-head{
  font-weight: 800;
  width: 60vw;
}




/* --------------------  forms  --------------------- */
.form-hide-mobile{
  display: none;
}
.submit-work{
  display: flex;
  flex-direction: column;
}

.submission-details_shell{
  width: 22vw;
  margin-top: 50vw;
  height: fit-content;
  }
  .submission-details{
    width: 70vw;
    font-size: 2.5vh;
    line-height: 3vh;
  }
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fafafa;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fafafa;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fafafa;
}
.form-info{
  width: 100%;
  margin-bottom: 5px;
}
.logo_southern-heights{
  width: 13vw;
  opacity: .9;
  margin: 5px 0;
}
.bold{
  font-weight: 800;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.skull_side{
  width: 110vw;
  left: 7vw;
  top: 125px;
  position: absolute;
  z-index: 1;
  opacity: .95;
  transform: rotate(-20deg);
}
.skull_front{
  width: 22vw;
  left: 30px;
  top: 25vw;
  position: absolute;
  z-index: 1;
  opacity: .75;
}
.skull_front_home{
  width: 70vw;
  left: 60vw;
  top: 55vw;
  position: absolute;
  z-index: -1;
  opacity: .75;
}
.form_shell{
  width: 75vw;
  margin: 0;
}
.bodycopy_shell{
  background-color: rgba(75, 91, 108, .9);
  border-radius: 5px;
  padding: 6vw calc(2vw + 15px) 5px;
  margin: 30px -40px 30px 0px;
}
.bodycopy{
  margin-bottom: 30px;
  font-family: open-sans,sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #fafafa;
  opacity: .95;
  font-size: 2vh;
  line-height: 1.3;
}
.bodycopy-bold{
  font-family: open-sans-condensed,sans-serif;
  font-weight: 600;
  font-size: 2.5vh;
}
input{
  background-color: #3b3f44;
  color: #fafafa;
  font-size: 1.1rem;
  font-family: open-sans-condensed,sans-serif;
  margin: 15px 0px 15px 0px;
  border: none;
  border-radius: 6px;
  padding: 2px 10px;
  height: 2rem;
  width: calc(100% + 20px);
}
input:valid {
  font-weight: 600;
  background-color: #20252a;
} 
/* input:invalid {
  border: 1px solid #666b70;
}
input:invalid:required {
  background-color:#20252a
} */
input[type=email]{
  width: calc(100% + 20px);
}
input[type=url]{
  width: calc(100% + 20px);
}
textarea {
  background-color: #3b3f44;
  color: #fafafa;
  font-size: 1.1rem;
  font-family: open-sans-condensed,sans-serif;
  font-weight: 200;
  margin: 15px 15px 15px 0px;
  border: none;
  border-radius: 6px;
  padding: 2px 10px;
  width: calc(100% + 20px);
  height: 10vh;
  resize: none;
}
.half{
  width: calc(60% - 50px);
  margin-right: 12vw;
}
.half-right{
  width: calc(60% - 50px);
}
.button-style{
  color: #131415;
  font-size: 1.1rem;
  font-family: open-sans-condensed,sans-serif;
  font-weight: 600;
  margin: 15px 15px 15px 0px;
  border-radius: 6px;
  padding: 2px 10px;
  height: 3rem;
  width: calc(75% - 20px);
  border: none;
}
.upload-work{
  background-color: rgba(230, 230, 182, 0.99);
  color: black;
  font-size: 2.25vh;
  font-family: open-sans-condensed,sans-serif;
  font-weight: 600;
  margin: 30px 15px 15px 0px;
  border-radius: 6px;
  padding: 2px 10px;
  height: 4vh;
  width: calc(100%);
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.upload-work:hover{
  transform: scale(1.01) translatey(3px);
  transition: .3s ease;
  background-color: rgba(255, 255, 239, 0.99);
}
.radio-style{
  font-size: 1.1rem;
  font-family: open-sans-condensed,sans-serif;
  margin: 10px 0;
  padding: 0;
  height: .85rem;
  width: 20px
}
.radio-style-label{
  font-size: 1.1rem;
  font-family: open-sans-condensed,sans-serif;
  margin: 5px 15px;
}
.submit-proposal{
  background-color: paleturquoise;
  cursor: pointer;
  position: relative;
  z-index: 10;
}
.submit-proposal:hover{
  transform: scale(1.01) translatey(3px);
  transition: .3s ease;
  background-color: rgba(255, 255, 239, 0.99);
}
/* --------------------  past shows  --------------------- */

.past-shows_shell{
  padding-top: 10vh;
  padding-bottom: 10vh;
}
.past-shows-gallery_shell{
  display: grid;
  width: 100%;
  gap: 1vw;
  grid-template-columns:repeat(2,minmax(22.5vw,1fr));
  grid-auto-rows: 35vw;
}
.image_shell{
  border-radius: 3px;
  outline: 1.5px solid #666b70;
  outline-offset: -1.5px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.no-outline{
  background-color: #20252a;
  outline: none;
}
.deadline-pastshows{
  font-size: 15vw;
  margin-left: -2px;
  font-family: rama-gothic-e, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 13vw;
}
.mission-statement{
  margin-top: 4vw;
  margin-left: 8vw;
  max-width: 70%;
}
.mission-text{
  font-weight: 500;
  font-size: 3.5vw;
  line-height: 4vw;
}
.vol_shell{
  position: absolute;
  bottom: 10px;
  right: 10px;
  display: flex;
  flex-direction: column;
  text-align: right;
}
.vol-text{
  font-size: 4.5vw;
  font-weight: 200;
  margin: 3px 0;
}
.limbo{
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: #666b70;
}
.ideas-accent{
  color: paleturquoise;
}


.v2_1{
  background-image: url(/resources/graphics/vol2/v2_1.jpg);
}
.v2_2{
  background-image: url(/resources/graphics/vol2/v2_2.jpg);
}
.v2_3{
  background-image: url(/resources/graphics/vol2/v2_3.jpg);
}
.v2_4{
  background-image: url(/resources/graphics/vol2/v2_4.jpg);
}
.v2_5{
  background-image: url(/resources/graphics/vol2/v2_5.jpg);
}
.v2_6{
  background-image: url(/resources/graphics/vol2/v2_6.jpg);
}
.v2_7{
  background-image: url(/resources/graphics/vol2/v2_7.jpg);
}
.v2_8{
  background-image: url(/resources/graphics/vol2/v2_8.jpg);
}
.v2_9{
  background-image: url(/resources/graphics/vol2/v2_9.jpg);
}
.v2_10{
  background-image: url(/resources/graphics/vol2/v2_10.jpg);
}
.v2_11{
  background-image: url(/resources/graphics/vol2/v2_11.jpg);
}




.v1_1{
  background-image: url(/resources/graphics/vol1/v1_1.jpg);
}
.v1_2{
  background-image: url(/resources/graphics/vol1/v1_16.jpg);
}
.v1_3{
  background-image: url(/resources/graphics/vol1/v1_19.jpg);
}
.v1_4{
  background-image: url(/resources/graphics/vol1/v1_12.jpg);
}
.v1_5{
  background-image: url(/resources/graphics/vol1/v1_14.jpg);
}
.v1_6{
  background-image: url(/resources/graphics/vol1/v1_15.jpg);
}
.v1_7{
  background-image: url(/resources/graphics/vol1/v1_17.jpg);
}
.v1_8{
  background-image: url(/resources/graphics/vol1/v1_2.jpg);
}
.v1_9{
  background-image: url(/resources/graphics/vol1/v1_3.jpg);
}
.v1_10{
  background-image: url(/resources/graphics/vol1/v1_5.jpg);
}
.v1_11{
  background-image: url(/resources/graphics/vol1/v1_6.jpg);
}
.v1_12{
  background-image: url(/resources/graphics/vol1/v1_9.jpg);
}
.v1_13{
  background-image: url(/resources/graphics/vol1/v1_11.jpg);
}
.v1_14{
  background-image: url(/resources/graphics/vol1/v1_18.jpg);
}


/* --------------------  footer  --------------------- */
footer{
  position: fixed;
	z-index: 0;
  bottom: 5vh;
  padding: 30px 40px;
  overflow-x: hidden;
  }
.footer-content_shell{
  display: flex;
  flex-direction: column;
  margin-bottom: 1vh;
}
.footer-contact_shell{
  display: flex;
}
.footer-showdetails{
  font-size: 1.8vh;
  line-height: 2.25vh;
  font-family: open-sans, sans-serif;
  margin-right: 7vw;
}
.footer-bold{
  background-color: #131415;
  color: #fafafa;
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 5px;
  margin-left: -3px;
  padding: 3px 3px;
  width: 50vw;
}
.logo_southern-heights-footer{
  width: 30vw;
  opacity: .9;
  margin: 5px 30px 10px 0;
}
.southern-heights_footer{
  display: flex;
}
.instagram{
  width: 2vh;
  height: 2vh;
  margin-right: 1vh;
  margin-top: 35px
}
.copyright{
  font-size: 1.5vh;
  margin-top: 15vh;
}


/* ---------------------------------------------------------------------------------------------------------------------------------- */
/* --------------------  breakpoints  --------------------- */


@media (min-width: 768px){
  main{
    margin-bottom: 45vh;
    padding: 40px 40px;
  }
  
/* --------------------  navigation  --------------------- */
  .nav-links_shell{
    display: flex;
    position: absolute;
    top: 30px;
    right: 30px;
  }
  .nav-link{
    font-size: 2.5vh;
    margin: 15px;
    text-align: center;
    font-family: open-sans-condensed,sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fafafa;
  }
  /* --------------------  navigation_MOBILE  --------------------- */
  .mobile-navigation{
    display: none;
  }
  /* --------------------  home  --------------------- */
  .deadline-home{
    flex-direction: row;
    margin-top: 20vw;
  }
  .deadline{
    margin-left: -9px;
    font-family: rama-gothic-e, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 30vh;
    line-height: 23vh;
  }
  .deadline-logo{
    display: block;
  }
  /* --------------------  forms modal  --------------------- */
  .modal-close_shell{
    left: 67vw;
    top: 28vh;
    cursor: pointer;
  }
  .modal-info_shell{
    background-color: #fafafa;
    position: relative;
    left: 30vw;
    top: 10vh;
    /* margin: 30vh  */
  }
  .modal-text{
    font-size: 3vh;
    max-width: 35vw;
  }
  .modal-head{
    font-weight: 800;
  }
  


  /* --------------------  forms  --------------------- */
  .bodycopy_shell{
    margin: 0;
    margin-bottom: 4vh;
    padding: 3.5vw 2vw 10px 2vw;
  }
  .bodycopy-accent{
    font-size: 2.25vh;
  }
  .upload-work{
    width: calc(100% - 20px);
  }
  .form-hide-mobile{
    display: block;
  }
  .submit-work{
    flex-direction: row;
    padding-top: 75px;
  }
  .skull_side{
    width: 45vw;
    left: 5vw;
    top: 110px;
  }
  .skull_front{
    width: 13vw;
    max-width: 175px;
    left: 60px;
    top: 20vw;
  }

  .skull_front_home{
    width: 35vw;
    left: 68vw;
    top: 15vw;
  }

  .submission-details_shell{
    height: 100vh;
    margin-top: 25vw;
    padding-left: 2vw;
    padding-right: 7vw;
  }

  .submission-details{
    width: 20vw;
  }
  .form_shell{
    max-width: 900px;
    /* max-width: 800px; */
    margin: 6vw 5vw 5vw 5vw;
  }
  .form-info{
    width: 95%;
  }
  input{
    margin: 15px 15px 15px 0px;
    height: 2rem;
    width: calc(100% - 20px);
  }
  input[type=email]{
    width: calc(100% - 20px);
  }
  input[type=url]{
    width: calc(100% - 20px);
  }
  textarea {
    margin: 15px 15px 15px 0px;
    padding: 2px 10px;
    width: calc(100% - 20px);
    height: 15vh;
  }
  .half{
    width: calc(60% - 20px);
    margin-right: 30px;
  }
  .half-right{
    width: calc(60% - 20px);
  }
  /* --------------------  past shows  --------------------- */
  .past-shows_shell{
    padding-top: 20vh;
    padding-bottom: 20vh;
  }
  .past-shows-gallery_shell{
    grid-template-columns:repeat(4,minmax(22.5vw,1fr));
    grid-auto-rows: 20vw;
  }
  .mission-statement{
    margin-top: 2vw;
    margin-left: 7vw;
    max-width: 60%;
  }
  .mission-text{
    font-weight: 600;
    font-size: 2vw;
    line-height: 2.25vw;
  }
  .vol-text{
    font-size: 2.5vw;
    font-weight: 200;
    margin: 5px 0;
  }
  .limbo{
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #666b70;
  }
  .ideas-accent{
    color: paleturquoise;
  }




  /* --------------------  footer  --------------------- */
  .footer-content_shell{
    display: flex;
    flex-direction: row;
    margin-bottom: 7vh;
  }
  .logo_southern-heights-footer{
    width: 12vw;
  }
  .southern-heights_footer{
    flex-direction: column;
  }
  footer{
    bottom: 0;
    padding: 30px 40px;
    }
  .footer-showdetails{
    font-size: 1.8vh;
    line-height: 2.25vh;
  }
  .footer-bold{
    margin-top: 45px;
  }
  .instagram{
    margin-top: calc(45px + .5vh);
  }
  .copyright{
    font-size: 1.5vh;
    margin-top: 0;
  }
}

@media (min-width: 1040px){
  .skull_front{
    width: 12vw;
    max-width: 160px;
    top: 18vw;
  }
}

@media (min-width: 1400px){
  .skull_front_home{
    width: 35vw;
    left: 65vw;
    top: 12vw;
  }
}